.page1{
max-height: none;
}
#main{
    background-image: url(../main-bg.jpg);
    background-size: cover;
}

#gameplay {
    background-image: url(../the-games-bg.jpg);
    background-size: cover;
}

#feature {
    background-image: url(../features.jpg);
    background-size: cover;
}

#requirement{
    background-image: url(../requirements.png);
    background-size: cover;
}

h5{
    font-family: 'Arial';
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 28px;
/* identical to box height */

letter-spacing: 2px;

color: #FFB548;
}

p{
    font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 22px;
/* or 122% */


color: #FFFFFF;
}

#gametopscore{
    background-image: url(../top-score-bg.png);
    background-size: cover;
}

#cardbackground{
    background-color: black;
}

#newsletter{
    background-image: url(../newsletter.png);
    background-size: cover;
}